Subject: bug#33561: when opening a msg with a 4 MB attachment emacs (master) consumes 6.4 GB of RAM

From: Uwe Brauer <[email-masked]>
Date: Sat, 01 Dec 2018 16:41:00 +0100

>>> "Eli" == Eli Zaretskii <[email-masked]> writes:

   >> From: Uwe Brauer <[email-masked]>
   >> Cc: Uwe Brauer <[email-masked]>, [email-masked]
   >> Date: Sat, 01 Dec 2018 14:55:12 +0100
   >> 
   >> > What kind of content was in the attachment?  I don't see how we could
   >> > look into this issue without knowing at least that much.
   >> 
   >> A djvu file the attachment looks like this

   > Then I think it's a problem with ImageMagick.  Emacs cannot view these
   > files except via ImageMagick, AFAIK.  Perhaps try to upgrade your
   > ImageMagick version.

I tried that, not really possible on my Ubuntu version. 
Can't I just tell emacs, not to view/open the attachment?